Duyuruyu Kapat
Facebook Gözat
Twitter Gözat

VBRUN100.dll hatası

Konu, 'Windows' kısmında kursad tarafından paylaşıldı.

  1. kursad

    kursad Daimi Üye

    Kayıt:
    1 Ağustos 2002
    Mesajlar:
    970
    Beğenilen Mesajlar:
    0
    Şehir:
    Smyrna
    Merhaba,
    Geçenlerde 25-30 kadar font programı buldum. Fakat bu programlar eski sürüm olduklarından vbrun100.dll dosyasını istiyorlardı. Internetten 264 K lık dosyayı indirip sistem klasörüne kopyaladım. Şimdi de programları çalıştırmaya kalktığımda aşağıdaki hata mesajıjını veriyor.

    FMONSTER, bölüt yok hatasına neden oldu;
    birim: VBRUN100.DLL konum: 000d:000003f6.
    Yazmaçlar:
    EAX=0000212f CS=5217 EIP=000003f6 EFLGS=00000202
    EBX=00007a00 SS=212f ESP=000078d0 EBP=000078da
    ECX=0000212f DS=212f ESI=00000000 FS=0000
    EDX=812540c7 ES=212f EDI=00000080 GS=0000
    CS:EIP:'deki Baytlar
    9a 2e 00 77 47 a3 6c 37 6a 00 6a 00 68 00 7f 9a
    Yığın dökümü:
    00007f02 212e0000 7a11212f 52170188 000119ef 78ee0000 0000212f 0000212f 20d00000 0c300004 00009b5a 20d40000 0c300004 00009f40 20d80000 00002150

    Bu sörunun çözümü varmıdır?
     
  2. kursad

    kursad Daimi Üye

    Kayıt:
    1 Ağustos 2002
    Mesajlar:
    970
    Beğenilen Mesajlar:
    0
    Şehir:
    Smyrna
    Bu soruya cevap verebilecek kimse yok sanırım :)
     
  3. Sahin

    Sahin Daimi Üye

    Kayıt:
    28 Mayıs 2002
    Mesajlar:
    8,943
    Beğenilen Mesajlar:
    0
    Programları kaldır ustat sana yeni versiyon programlar buluruz :p
     
  4. kursad

    kursad Daimi Üye

    Kayıt:
    1 Ağustos 2002
    Mesajlar:
    970
    Beğenilen Mesajlar:
    0
    Şehir:
    Smyrna
    :iih: olmaz, ille de bu programlar :)
     
  5. RaiST

    RaiST Daimi Üye

    Kayıt:
    24 Temmuz 2002
    Mesajlar:
    1,932
    Beğenilen Mesajlar:
    0
    Meslek:
    linuxrocker
    Şehir:
    krynn
    cozumdum ziyade neden ortaya cıktıgı ile ilgili bir kac sey yazabilirim sanırım:

    vbrun100.dll bilindigi gibi visual basic'in 1.00 versiyonu icin. bu da cok eski bir zaman once piyasada olan bir program ve sanırım win3.1 olması lazım.
    bilindigi gibi w3.1 ve 9x deisim surecinde cok fazlı koklu deigisiklikler yapıldı ve API'de buyun capta degisti. bu baglamda vbrun100.dllnin eski API ye bir istek yapması olası ve bu durumda 9x buna cevap veremiyor..

    bu sorunun kaynagi olabilired olmayabilirde.
     
  6. NAE4

    NAE4 Daimi Üye

    Kayıt:
    25 Temmuz 2002
    Mesajlar:
    926
    Beğenilen Mesajlar:
    0
    Meslek:
    N/A
    Şehir:
    N/A
    raist'e katılmakla birlikte şunu da ekleyeyim;
    vbrun100 16 bit, fat dosya sistemiyle çalışan eski bir sistem. Sen tutup bunu xp'de çalıştırmaya çabalarsan büyük ihtimal sorunlar ortaya çıkabilir -ki çıkmış. Bu tabii apiler ile müdahale edilen sistem dll'leri ile de alakalı..

    Daha yeni versiyonunu bulmaya çalış. Mutlaka o program diyorsan sistemini eski sistemle değiş programda işini gör sonra yeni sistemi tekrar kur. Uzun ve zahmetli bi iş..

    Kolay gelsin.
     
  7. kursad

    kursad Daimi Üye

    Kayıt:
    1 Ağustos 2002
    Mesajlar:
    970
    Beğenilen Mesajlar:
    0
    Şehir:
    Smyrna
    Haklısınız, sanırım bu programlar win3.1 için yazılmış. Teşekkür ederim...